"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.info = info;
exports.error = error;
exports.warn = warn;

var _chalk = _interopRequireDefault(require("chalk"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function info(message) {
  console.log(`${_chalk.default.gray('[pecorino]')} ${message.replace(/[\r\n]+/g, `\n${_chalk.default.gray('[pecorino]')} `)}`);
}

function error(message) {
  console.error(`${_chalk.default.gray('[pecorino]')} ${message.replace(/[\r\n]+/g, `\n${_chalk.default.gray('[pecorino]')} `)}`);
}

function warn(message) {
  console.warn(`${_chalk.default.gray('[pecorino]')} ${message.replace(/[\r\n]+/g, `\n${_chalk.default.gray('[pecorino]')} `)}`);
}